PHP Manualen
forrige |  | næste

# dba_replace

(PHP 3 >= 3.0.8, PHP 4, PHP 5)

dba_replace -- Replace or insert entry

## Beskrivelse

bool dba_replace ( string key, string value, resource handle )

dba_replace() replaces or inserts the entry described with key and value into the database specified by handle.

## Parameterliste

key

  The key of the entry to be replaced.

value

  The value to be replaced.

handle

  The database handler, returned by dba_open() or dba_popen().

## Returneringsværdier

Returnerer `TRUE` ved succes, `FALSE` ved fejl.

## Se også

dba_exists()
dba_delete()
dba_fetch()
dba_insert()

forrige | hjem | næste
dba_popen | op | dba_sync